/*///////////////////////////////////////////////////////////////////////// Responsive CSS Structure /////////////////////////////////////////////////////////////////////////*/


/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/ 

@media (max-width: 767px) {
		#product-header {font-size: 22px;}
}

@media (min-width: 768px) {

}

@media (min-width: 768px) and (max-width: 991px){
 	#product-header {font-size: 22px;}
}

@media (max-width: 991px) {

}

@media (min-width: 992px) {

}

@media (min-width: 992px) and (max-width: 1199px){
	#product-header {font-size: 22px;}
}





/*---------- Large Desktop , Large Screen End ----------*/
